function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronDown24 = function ChevronDown24(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 24,
    height: 24
  }), React.createElement("path", {
    d: "M2 6.051l9.973 9.5L22 6v2.45L11.973 18 2 8.5V6.051z",
    fill: "currentColor"
  }));
};
ChevronDown24.displayName = 'Icon.ChevronDown';
export default ChevronDown24;